<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title> formulaire</title>
</head>
<body>

	<form action="index.php">
		<label> Nom:</label>
		<input type="text" name="n">
        </br>
		<label> Prenom:</label>
		<input type="text" name="p">
        </br>
		<label> Adresse Mail:</label>
		<input type="text" name="m">
        </br>
        </br>

		<input type="submit" name="s" value="Envoyer">
	</form>

</body>
</html>